/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	display:		block;
	position:		relative;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.submenu li a {
	color: #ff0000;
	text-decoration:none;
	height: 24px;
}

.submenu li {
	height: 24px;
	border-left: 1px dotted #000000; /*dropdown left border color */
	border-top:	1px dotted #333333; /*dropdown divider line color */
}

.menulink {
	text-align: left;
	padding: 5px 0px 0px 5px;
}

.menutab a {
	padding: 0 0 0 0;
	height: 31px;
} 

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			31px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
	height: 24px;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
	height: 24px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
	height: 24px;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
	height: 24px;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	0em;
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#111111;
}
.sf-menu li {
	background:		#111111;
	height: 31px;
}
.sf-menu li li {
   /*  opacity: 0.8;
    -moz-opacity: 0.8;*/ 
   /* filter: alpha(opacity=80);*/ 
	background:		#111111;
	height: 24px;
	text-align: middle; 
}
.sf-menu li li li {
	background:		#111111;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#000000;
	outline:		0;
	height: 24px;
}

/*** arrows **/
.submenu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}

.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			.6em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -10000px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top: .6em;
	background-position: 0 -1000px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -1000px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/* Nav Sub-Menu Hovers & Colors */
.submenu a, .submenu a:link, .submenu a:visited, .submenu a:active { font-family: Arial, Helvetica, sans-serif; font-size: 11px;font-weight: normal; text-decoration: none; color: #ffffff; }
.submenu a:hover { text-decoration:none; color: #ff0000; }
.submovieshover a:hover { text-decoration:none; color: #FF0000; }
.subtvhover a:hover { text-decoration:none; color: #FF9900; }
.subcomicshover a:hover { text-decoration:none; color: #3399FF; }
.subanimehover a:hover { text-decoration:none; color: #7ea862; }
.subgameshover a:hover { text-decoration:none; color: #6633FF; }
.subbookshover a:hover { text-decoration:none; color: #33CC00; }
.submaniacshover a:hover { text-decoration:none; color: #CC66FF; }
.subbeyondhover a:hover { text-decoration:none; color: #33CCCC; }

/* Nav Menu Buttons & Hovers */
a#moviesnavbtn { display: block; text-decoration: none; background: url(../images/nav_btn_movies.jpg); width: 92px; height: 31px; }
a#moviesnavbtn:hover { background-position: -92px 0; }
a#tvnavbtn { display: block; text-decoration: none; background: url(../images/nav_btn_tv.jpg); width: 65px; height: 31px;}
a#tvnavbtn:hover { background-position: -65px 0;}
a#comicsnavbtn { display: block; text-decoration: none; background: url(../images/nav_btn_comics.jpg); width: 98px; height: 31px;}
a#comicsnavbtn:hover { background-position: -98px 0;}
a#animenavbtn { display: block; text-decoration: none; background: url(../images/nav_btn_anime.jpg); width: 134px; height: 31px;}
a#animenavbtn:hover { background-position: -134px 0;}
a#gamesnavbtn { display: block; text-decoration: none; background: url(../images/nav_btn_games.jpg); width: 122px; height: 31px;}
a#gamesnavbtn:hover { background-position: -122px 0;}

a#booksnavbtn { display: block; text-decoration: none; background: url(../images/nav_btn_books.jpg); width: 88px; height: 31px;}
a#booksnavbtn:hover { background-position: -88px 0;}

a#videonavbtn { display: block; text-decoration: none; background: url(../images/nav_btn_video.jpg); width: 88px; height: 31px;}
a#videonavbtn:hover { background-position: -88px 0;}

a#maniacsnavbtn { display: block; text-decoration: none; background: url(../images/nav_btn_maniacs.jpg); width: 101px; height: 31px;}
a#maniacsnavbtn:hover { background-position: -101px 0;}
a#beyondnavbtn { display: block; text-decoration: none; background: url(../images/nav_btn_beyond.jpg); width: 95px; height: 31px;}
a#beyondnavbtn:hover { background-position: -95px 0;}
